WordPress.org

Forums

NextGEN Gallery
2.0.58 breaks jQuery calls (1 post)

  1. paulgv
    Member
    Posted 1 year ago #

    Hi !
    After updating to NextGen Gallery's latest version (2.0.58), my jQuery functions seem to have stopped working, I only get a bunch of errors in the console :
    "TypeError: 'undefined' is not a function (evaluating '$(document)')"
    "TypeError: 'undefined' is not a function (evaluating '$')"
    And so on...

    Disabling the plug-in fixes the issue but isn't that great of solution right :)
    Is there gonna be a fix anytime soon ? Is there a way for me to downgrade to 2.0.57 which worked perfectly ?

    Thanks in advance !

    https://wordpress.org/plugins/nextgen-gallery/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic